## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanEXSLTDynamicFunctionsInstaller Class Reference

Inheritance diagram for XalanEXSLTDynamicFunctionsInstaller:

[legend]
Collaboration diagram for XalanEXSLTDynamicFunctionsInstaller:

[legend]
List of all members.

## Static Public Member Functions

- void installLocal (XPathEnvSupportDefault &theSupport)
- void installGlobal (MemoryManagerType &theManager)
- void uninstallLocal (XPathEnvSupportDefault &theSupport)
- void uninstallGlobal (MemoryManagerType &theManager)

## Member Function Documentation

void XalanEXSLTDynamicFunctionsInstaller::installGlobal | ( | MemoryManagerType & | theManager | ) | `[static]`

| Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTDynamicFunctionsInstaller::installLocal | ( | XPathEnvSupportDefault & | theSupport | ) | `[static]`

| Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTDynamicFunctionsInstaller::uninstallGlobal | ( | MemoryManagerType & | theManager | ) | `[static]`

| Reimplemented from XalanExtensionsInstaller.

void XalanEXSLTDynamicFunctionsInstaller::uninstallLocal | ( | XPathEnvSupportDefault & | theSupport | ) | `[static]`

| Reimplemented from XalanExtensionsInstaller.

The documentation for this class was generated from the following file:

- XalanEXSLTDynamic.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.